@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#Container{
overflow: hidden;
}
div#ContentsArea div#ContentsLayout.SingleWide:first-child{
padding-top: 20px;
}
/*  LpPhtelctrcSnsrsLrSrsHdg
-------------------------------------------------- */
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg01{
margin: 0 0 8px;
color: #000;
font-size: 3.666666em;
font-weight: normal;
text-align: center;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg01 > .LpPhtelctrcSnsrsLrSrsHdg01Icon{
display: inline-block;
background: #2d77f3;
margin: 0 0 8px;
padding: 4px 20px;
color: #fff;
font-size: 0.545454em;
font-weight: bold;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg01 > .LpPhtelctrcSnsrsLrSrsHdg01Txt{
display: block;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg02{
position: relative;
margin: 0 0 30px;
color: #000;
font-size: 2.333333em;
font-weight: normal;
text-align: center;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg02:before{
content: "";
display: block;
position: absolute;
top: 47%;
height: 1px;
width: 100%;
background: #b7c0c3;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg02 .LpPhtelctrcSnsrsLrSrsHdg02Inner{
display: inline-block;
position: relative;
padding: 0 15px;
background: #eee;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg03{
margin: 0;
color: #000;
font-size: 2.5em;
text-align: center;
text-transform: none;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsHdg03 .LpPhtelctrcSnsrsLrSrsHdg03Sub{
display: block;
font-size: 0.53333em;
}
/*  LpPhtelctrcSnsrsLrSrsBtn
-------------------------------------------------- */
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsBtn01{
position: absolute;
bottom: 0;
width: 310px;
text-align: center;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsBtn01 a{
position: relative;
display: inline-block;
padding: 10px 25px 12px 55px;
background: #e50012;
color: #fff;
font-size: 1.66em;
text-align: left;
text-decoration: none;
z-index: 0;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsBtn01 a:before{
content: "";
position: absolute;
left: 25px;
display: inline-block;
background: url(../../img/landing_page/common/icon_btn_dl.png) no-repeat;
width: 25px;
height: 25px;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsBtn01 a:after{
content: "";
position: absolute;
left: 0;
bottom: -2px;
display: block;
background: #000;
width: 100%;
height: 2px;
opacity: 0.3;
-ms-filter: "alpha(opacity=30)";
z-index: -1;
}
/*  LpPhtelctrcSnsrsLrSrsMainVisual
-------------------------------------------------- */
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsMainVisual{
margin: 0 0 32px;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsMainVisual .LpPhtelctrcSnsrsLrSrsMainVisualTxt{
margin: 0;
color: #000;
font-size: 1.5em;
text-align: center;
}
/*  LpPhtelctrcSnsrsLrSrsSection
-------------------------------------------------- */
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsSection{
position: relative;
padding: 35px 0 50px;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsSection:before{
content: "";
display: block;
position: absolute;
left: -100%;
top: 0;
width: 300%;
height: 100%;
background: #eee;
z-index: -2;
}
/*  LpPhtelctrcSnsrsLrSrsLyt3List
-------------------------------------------------- */
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsLyt3List{
display: table;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsLyt3List li{
display: table-cell;
position: relative;
width: 310px;
padding: 0 0 64px 20px;
background: none;
vertical-align: top;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsLyt3List li:first-child{
padding-left: 0;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsLyt3List li .LpPhtelctrcSnsrsLrSrsLyt3ListTxt{
margin: 0 0 24px;
color: #333;
font-size: 1.166666em;
text-align: center;
}
div#MainContent #LpPhtelctrcSnsrsLrSrs .LpPhtelctrcSnsrsLrSrsLyt3List li .LpPhtelctrcSnsrsLrSrsLyt3ListTxt strong{
display: inline-block;
margin: 0 0 20px;
padding: 4px;
border: 1px solid #333;
}